# Uses of Enum Class
org.kapott.hbci.sepa.jaxb.pain_008_002_01.Grouping1CodeSDD

Packages that use Grouping1CodeSDD
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_002_01

## Uses of Grouping1CodeSDD in org.kapott.hbci.sepa.jaxb.pain_008_002_01

Fields in org.kapott.hbci.sepa.jaxb.pain_008_002_01 declared as Grouping1CodeSDD
Modifier and Type
Field
Description
`protected Grouping1CodeSDD`
GroupHeaderSDD.`grpg`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 that return Grouping1CodeSDD
Modifier and Type
Method
Description
`static Grouping1CodeSDD`
Grouping1CodeSDD.`fromValue(String v)`
`Grouping1CodeSDD`
GroupHeaderSDD.`getGrpg()`
Gets the value of the grpg property.
`static Grouping1CodeSDD`
Grouping1CodeSDD.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static Grouping1CodeSDD[]`
Grouping1CodeSDD.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 with parameters of type Grouping1CodeSDD
Modifier and Type
Method
Description
`void`
GroupHeaderSDD.`setGrpg(Grouping1CodeSDD value)`
Sets the value of the grpg property.